<?xml version="1.0" encoding="UTF-16"?>
<Rewards info="Bundle" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Reward id="13" quantity="10">奖品14</Reward>
  <Reward id="12" quantity="5">电视机</Reward>
  <Reward id="11" quantity="6">水杯</Reward>
  <Reward id="10" quantity="3">奖品11</Reward>
  <Reward id="9" quantity="10">奖品10</Reward>
  <Reward id="8" quantity="6">奖品9</Reward>
  <Reward id="7" quantity="5">奖品8</Reward>
  <Reward id="6" quantity="2">奖品7</Reward>
  <Reward id="5" quantity="3">奖品6</Reward>
  <Reward id="4" quantity="10">奖品5</Reward>
  <Reward id="3" quantity="6">奖品4</Reward>
  <Reward id="2" quantity="5">奖品3</Reward>
  <Reward id="1" quantity="1">奖品2</Reward>
  <Reward id="0" quantity="1">奖品1</Reward>
</Rewards>